Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 04:26:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good day 

First of all I would like to inform you guys that you dealing with a company of delivery that it's saying something it doesn't happing as I didn't received any call from any delivery agent 
Second I was very disappointed from the way how this delivery it get delay and they are mentioning a reason that I didn't answer no body call me 
Kindly cancel this both delivery and thank you for the bad customer service very bad even I will make sure this feedback will reach to all my friends so they will not full into the same mistake I did 

Thanks & regards 
Saad sriti 
0557790558

Sent from my iPhone

> On Apr 22, 2022, at 4:45 AM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your order number is 9567064078
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Sriti Saad, thanks for shopping with us. 
> For your reference, your order number is 9567064078 Expect delivery by , 23rd Apr.
> Order shipping to
> Sriti Saad
> sharjah golf shooting club staff accomodation room number C1
> Sharjah 
> Mobile: +971 557790558
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Lee Cooper Ripped Mid-Rise Denim Jeans with Button Closure
> Color: Blue
> Size: 36
> Quantity: 1
> AED 69
> Subtotal:	AED 69
> Savings:	- AED 30
> Standard ground shipping:	AED 10
> COD Charges:	AED 10
> Total	AED 89
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 7 Shukrans.
> Become a Shukran Member
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4246112